/* 6. Deal of the week
*********************************/

.deal_ofthe_week {
    width: 100%;
    margin-top: 41px;
    background: #f2f2f2;
}

.deal_ofthe_week_img {
    height: 540px;
}

.deal_ofthe_week_img img {
    height: 100%;
}

.deal_ofthe_week_content {
    height: 100%;
}

.section_title {
    display: inline-block;
    text-align: center;
}

.section_title h2 {
    display: inline-block;
}

.timer {
    margin-top: 66px;
    text-align: center;
    justify-content: center;
}

.timer li {
    display: inline-block;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background: #FFFFFF;
    margin-right: 10px;
}

.timer li:last-child {
    margin-right: 0px;
}

.timer_num {
    font-size: 48px;
    font-weight: 600;
    color: #fe4c50;
    margin-top: 10px;
}

.timer_unit {
    font-size: 16px;
    font-weight: 500;
    color: #51545f;
}

.deal_ofthe_week_button {
    width: 140px;
    background: #1e1e27;
    margin-top: 52px;
    border-radius: 5px;
}

.deal_ofthe_week_button:hover {
    background: #2b2b34 !important;
}

.deal_ofthe_week_button a {
    display: block;
    color: #FFFFFF;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    line-height: 40px;
    width: 100%;
}